[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.ReadWideString

Read a WideString value from the stream.

## Declaration

Source position: classesh.inc line 1285

`public function TReader.ReadWideString: WideString;`

## Description

ReadWidestring reads a widestring typed value from the stream and returns the result. This method does nothing except call the driver method of the driver being used.

## See also

TWriter.WriteWideString |  | Write a widestring value to the stream

Documentation generated on: Feb 26 2014